{
  "Title": "LiveTiles Everywhere",
  "Description": "",
  "ModuleName": "Powerpanel",
  "RequireWizdomRole": [ "Modules_Powerpanel_Admin", "Modules_Global_Admin" ],
  "Icon": "streamline icon-app-window-flash",
  "Tags": [],
  "DefaultPage": "Configuration",
  "Pages": [
    {
      "Title": "Configuration",
      "Type": "ConfigEditor",
      "Params": "Powerpanel"
    },
    {
      "Title": "Welcome Page",
      "Url": "/Modules/Powerpanel/Templates/Administration/WelcomePageDesigner.html",
      "OnlyShowForEnvironments": [ "AZURE", "SAAS", "ONPREM" ]
    },
    {
      "Title": "Unified Create Page",
      "Type": "Iframe",
      "Params": {
        "Url": "https://unified-create-app.azurewebsites.net/staging/create/adminpages/wizdomclassic.html"
      },
      "OnlyShowForEnvironments": [ "AZURE", "SAAS" ],
      "RequireWizdomRole": [ "Modules_Powerpanel_Admin", "Modules_Global_Admin" ],
      "RequireWizdomConfiguration": [ "/Config/Powerpanel/EnabledUnifiedCreate" ],
      "FeatureToggle": "ShowGovernMetadataModule"
    },
    {
      "Title": "Accelerate",
      "Url": "/Modules/Powerpanel/Templates/Administration/Accelerate.html",
      "OnlyShowForEnvironments": [ "AZURE", "SAAS", "ONPREM" ]
    },
    {
      "Title": "Classic Widgets",
      "Url": "/Modules/Powerpanel/Templates/Administration/ClassicWidgetBuilder.html",
      "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
    },
    {
      "Title": "Modern Widgets",
      "Url": "/Modules/Powerpanel/Templates/Administration/ModernWidgetBuilder.html",
      "OnlyShowForEnvironments": [ "AZURE", "SAAS", "ONPREM" ]
    },
    {
      "Title": "Teams app",
      "Url": "/Modules/Powerpanel/Templates/Administration/TeamsApp.html",
      "OnlyShowForEnvironments": [ "AZURE", "SAAS" ]
    },
    {
      "Title": "API",
      "Type": "Api",
      "Params": [ "Powerpanel-V1" ]
    },
    {
      "Title": "Documentation",
      "Type": "Documentation",
      "Params": "Powerpanel",
      "TagID": 269,
      "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
    },
    {
      "Title": "Permissions",
      "Type": "Permissions",
      "Params": "Modules_Powerpanel_Admin"
    }
  ]
}